
export default function request (url, options) {
  return fetch(url, options)
    .then(response => response.json())
    .then(data => {
      if (data.code === 1000) return data.data
      return Promise.reject(data.message)
    })
}

export const baseURL = process.env.NODE_ENV === 'development' ?
  'http://192.168.1.147:8080/wx' :
  '/'
