
import request from "../utils/request";
import { baseURL } from "../utils/request";

/**
 * 更新人员信息
 * @param {*} person 
 * @returns 
 */
export function updatePerson(person) {
  const url = `${baseURL}/taPerson/${person.personId}`
  return request(url, { body: JSON.stringify(person) })
}

/**
 * 抽奖
 * @param {*} person 
 * @returns 
 */
export function drawLottery(person) {
  const url = `${baseURL}/taPerson/${person.personId}/prize`
  return request(url)
}
